Bug 9006 - No ready to upgrade screen.
Summary: No ready to upgrade screen.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-30 23:10 UTC by Hans de Goede
Modified: 2015-01-07 23:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-10 20:39:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2000-01-30 23:10:05 UTC
I think the installer should give you a last change to bail out of an
upgrade, just like it does with an install,
Giving you a: Now ready to upgrade click ok to start.

I ws kinda surprised that it started upgrading imediatly after the lilo
screen.

Comment 1 Jay Turner 2000-02-04 20:18:59 UTC
Put on list for Winston development.

Comment 2 Michael Fulbright 2000-05-10 20:39:59 UTC
Fixed in internal development release.


Note You need to log in before you can comment on or make changes to this bug.